
.pr {
    position: relative;
}
.pa {
    position: absolute;
}
.clear {
    clear: both;
}
.clearfix::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.tl {
    text-align: left;
}
.tc {
    text-align: center;
}
.tr {
    text-align: right;
}
.br {
    border-right: 1px solid #e4e4e4;
}
h1 {
    font-size: 28px;
    font-weight: normal;
}
.img_cover {
    background-color: rgba(0, 0, 0, 0.7);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.gray_bg {
    background-color: #f5f5f5;
}
.z_banner {
    background-position: center center;
    background-repeat: no-repeat;
}
.z_banner .container {
    padding-top: 245px;
}
.z_solution_banner {
    background: #49505a url("../images/business/jiancai/banner_solution.jpg") repeat scroll 0 0;
    height: 680px;
}
.z_solution_banner.jumbotron {
    margin-bottom: 0;
}
.z_banner_more {
    height: 46px;
    margin: auto;
    width: 196px;
}
.z_banner_more a {
    border: 2px solid white;
    border-radius: 3px;
    color: white;
    display: block;
    font-size: 14px;
    line-height: 46px;
}
.z_banner_more a:hover {
    background-color: #ff9900;
    border-color: #ff9900;
    color: white;
}
.z_banner {
    color: white;
}
.z_banner h1 {
    font-size: 48px;
    font-weight: normal;
    line-height: 1.1;
}
.z_banner h1 span {
    color: white;
    font-size: 48px;
}
.z_banner p {
    color: white;
    font-size: 16px;
}
.z_whole_case {
    padding-bottom: 80px;
    padding-top: 35px;
}
.z_each_case {
    border-bottom: 3px solid #ededed;
    margin-top: 40px;
    padding-bottom: 20px;
}
.z_each_case:hover {
    border-bottom: 3px solid #f29c06;
}
.z_whole_case h1 {
    font-weight: bold;
}
.z_each_case p {
    font-size: 16px;
    margin-top: 20px;
}
.z_application {
    padding-bottom: 60px;
    padding-top: 20px;
}
.z_application h1 {
    color: #333333;
    font-size: 28px;
    margin-bottom: 50px;
    text-align: center;
}
.z_application p {
    font-size: 14px;
}
.z_application strong {
    display: block;
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 40px;
}
.z_application strong img {
    display: inline-block;
    margin-right: 20px;
}
.z_pro_news {
    padding-bottom: 150px;
    padding-top: 50px;
}
.z_pro_news h1 {
    margin-bottom: 60px;
    text-align: center;
}
.z_pro_news ul li {
    float: left;
    line-height: 30px;
    list-style: outside none none;
    margin-left: 10%;
    width: 40%;
}
.z_pro_news ul li img {
    display: inline-block;
    margin-right: 20px;
}
.z_pro_news ul li a {
    color: #666666;
}
.z_pro_news ul li a:hover {
    color: #f29c06;
}
.z_project_case {
    padding-bottom: 78px;
    padding-top: 55px;
}
.z_nav {
    border-top: 1px solid #e4e4e4;
    color: #a1a1a1;
    height: 55px;
    line-height: 55px;
}
.z_nav a {
    color: #a1a1a1;
}
.z_nav a:hover {
    color: #666666;
}
.z_nav span {
    display: inline-block;
    margin: 0 15px;
}
.z_gc_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/u2356.jpg") repeat scroll 0 0;
    height: 500px;
}
.z_gc_solution {
    padding-top: 80px;
}
.z_gc_solution h1 {
    color: #333333;
    font-size: 28px;
    margin-bottom: 35px;
    text-align: left;
}
.z_gc_solution .text-center {
    display: none;
}
.z_gc_solution p {
    font-size: 14px;
}
.z_gc_solution_info {
    padding-left: 30px;
}
.z_gc_liangdian {
    padding-bottom: 100px;
    padding-top: 65px;
}
.z_gc_liangdian h1 {
    margin-bottom: 50px;
    text-align: center;
}
.z_gc_project {
    background-color: #f2f2f2;
    margin: auto;
    max-width: 349px;
    padding: 20px 35px;
}
.z_gc_liangdian img {
    display: block;
}
.z_gc_liangdian strong {
    font-size: 16px;
}
.z_gc_project:hover {
    background-color: #3671cf;
    cursor: pointer;
}
.z_gc_project:hover strong {
    color: white;
}
.z_gc_project:hover p {
    color: white;
}
.z_gc_touzi {
    padding-bottom: 100px;
    padding-top: 60px;
}
.z_gc_touzi h1 + p {
    margin-top: 30px;
}
.z_gc_product {
    padding-bottom: 105px;
    padding-top: 70px;
}
.z_gc_product h1 {
    margin-bottom: 50px;
}
.z_gc_pro_show {
    max-width: 349px;
    position: relative;
}
.z_gc_pro_show p {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    bottom: 0;
    color: #333333;
    font-size: 16px;
    height: 60px;
    left: 0;
    line-height: 60px;
    position: absolute;
    width: 100%;
}
.z_gc_pro_show + .z_gc_pro_show {
    margin-top: 30px;
}
.z_gc_pro_show:hover p {
    background: rgba(54, 113, 207, 0.9) none repeat scroll 0 0;
    color: white;
}
.z_each_gc_case {
    margin-top: 40px;
}
.z_each_gc_case h2 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
}
.z_each_gc_case {
    text-align: left;
}
.z_detailed {
    margin-top: 10px;
}
.z_detailed a {
    color: #ff9933;
}
.z_ss_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/u2716.jpg") repeat scroll 0 0;
    height: 500px;
}
.z_touzi_title {
    margin: 45px 0 30px;
}
.z_touzi_content p + img {
    margin-top: 30px;
}
.z_gc_case {
    padding: 55px 0;
}
.z_gc_parameter {
    padding-bottom: 80px;
    padding-top: 60px;
}
.z_parameter_content {
    margin-top: 50px;
}
.z_parameter_note {
    color: #aeaeae;
    margin-left: 10px;
    margin-top: 30px;
}
.z_sj_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/u3152.jpg") repeat scroll 0 0;
    height: 500px;
}
.z_sj_title {
    margin-top: 50px;
}
.z_sj_title > li > a {
    width: 300px;
}
.z_lsks_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/u3659.jpg") repeat scroll 0 0;
    height: 500px;
}
.z_fqw_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/u4044.jpg") repeat scroll 0 0;
    height: 500px;
}
.z_fqw_parameter {
    margin-top: 50px;
}
.jiancai_case_banner {
    background: rgb(54, 113, 207) url("../images/business/jiancai/u1976.jpg") no-repeat scroll center center;
    height: 500px;
}
.jiancai_pro_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/u186.jpg") no-repeat scroll center center;
    height: 500px;
}
.jiancai_banner_text {
    background: rgba(54, 113, 207, 0.9) none repeat scroll 0 0;
    margin-top: 230px;
    padding: 30px 35px;
}
.jiancai_banner_text h1 {
    color: white;
    font-size: 34px;
    font-weight: normal;
    margin-bottom: 10px;
}
.jiancai_banner_text p {
    color: white;
    font-size: 14px;
}
.jiancai_pro_content {
    padding-bottom: 80px;
    padding-top: 60px;
}
.jiancai_pro_info {
    margin-bottom: 90px;
}
.jiancai_pro_show .row + .row {
    margin-top: 55px;
}
.jiancai_pro_show .col-md-8 {
    margin-bottom: 30px;
}
.jiancai_pro_show .col-md-4:nth-child(2) {
    margin-bottom: 30px;
}
.img_cover_text {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.jiancai_pro_list {
    max-width: 350px;
}
.jiancai_pro_list p {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    bottom: 0;
    font-size: 18px;
    height: 76px;
    line-height: 76px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.jiancai_pro_list:hover p {
    background: rgba(54, 113, 207, 0.9) none repeat scroll 0 0;
    color: white;
}
.pro_list_2 {
    max-width: 729px;
}
.z_ks_banner {
    background: #323e4a url("../images/business/kuangshan/u5073.jpg") repeat scroll 0 0;
    height: 680px;
}
.z_ks_banner.jumbotron {
    margin-bottom: 0;
}
.z_ks_content h1 {
    font-weight: bold;
}
.z_ks_nr1 {
    padding: 70px 0 130px;
}
.z_ks_nr1 ul {
    margin-left: 0;
    padding-left: 0;
}
.z_ks_nr1 li {
    list-style: outside none none;
}
.z_ks_wuliao {
    border-top: 1px solid #ebebeb;
    margin-top: 30px;
}
.z_ks_wuliao li {
    background: rgba(0, 0, 0, 0) url("../images/business/kuangshan/ks_list_icon.jpg") no-repeat scroll left center;
    float: left;
    margin-top: 40px;
    padding-left: 7%;
    width: 25%;
}
.z_ks_wuliao li a {
    color: #666666;
    font-size: 16px;
}
.z_ks_wuliao li a:hover {
    color: #f29c06;
}
.z_ks_news li {
    height: 38px;
    line-height: 38px;
}
.z_ks_news li a {
    color: #666666;
    display: block;
    float: left;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
}
.z_ks_news li span {
    float: right;
}
.z_ks_news li a:hover {
    color: #999999;
}
.z_ks_product {
    padding: 45px 0 100px;
}
.z_ks_product .col-md-3 {
    padding-left: 0;
    padding-right: 0;
}
.z_ks_product h1 {
}
.z_ks_pro_show p {
    background: rgba(39, 72, 153, 0.9) none repeat scroll 0 0;
    color: white;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.z_ks_pro_show p span {
    display: block;
    font-size: 16px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}
.z_ks_pro_show:hover p {
    display: block;
}
.z_ks_case {
    padding-bottom: 70px;
    padding-top: 55px;
}
.z_ks_case_list {
    max-width: 350px;
}
.z_ks_case h1 + p {
    margin-bottom: 30px;
}
.z_ks_case h1 + p a {
    color: #ff9900;
    font-size: 16px;
}
.more_case {
    margin-top: 20px;
}
.z_ks_case_list:hover .z_ks_case_text {
    border-bottom: 4px solid #f29c06;
}
.z_ks_case_list:hover .z_ks_case_text h2 {
    margin-top: 25px;
}
.more_case a {
    color: #ff9933;
}
.z_ks_case_text {
    border-bottom: 4px solid #d3d6da;
    padding: 0 20px 30px;
    text-align: left;
}
.z_ks_case_text h2 {
    color: #333333;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 45px;
    transition: all 0.5s ease 0s;
}
.z_ks_EPC {
    padding-bottom: 85px;
    padding-top: 65px;
}
.epc_img_cover {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    bottom: 0;
    color: #333333;
    height: 60px;
    left: 0;
    width: 100%;
}
.epc_img_cover strong {
    display: block;
    font-size: 20px;
    font-weight: normal;
    line-height: 60px;
    padding-left: 40px;
}
.epc_img_cover p {
    display: none;
}
.epc_content {
    margin-top: 30px;
}
.epc_content:hover .epc_img_cover {
    background-color: #3671cf;
    color: white;
    height: 100%;
    padding-left: 40px;
    padding-right: 40px;
}
.epc_content:hover .epc_img_cover strong {
    padding-left: 0;
    padding-top: 15%;
}
.epc_content:hover .epc_img_cover p {
    color: white;
    display: block;
}
.kuangshan_ks_banner {
    background: rgb(54, 113, 207) url("../images/business/kuangshan/u4414.jpg") no-repeat scroll center center;
    height: 500px;
}
.material_banner_1 {
    background: rgb(54, 113, 207) url("../images/case/material/1/banner.jpg") no-repeat scroll center center;
    height: 500px;
}
.material_banner_2 {
    background: rgb(54, 113, 207) url("../images/case/material/2/banner.jpg") no-repeat scroll center center;
    height: 500px;
}
.mill_wuliao_banner {
    background: rgb(54, 113, 207) url("../images/business/kuangshan/u4414.jpg") no-repeat scroll center center;
}
.kuangshan_ks_nr1 {
    padding-bottom: 20px;
    padding-top: 30px;
}
.ks_nr1_title {
    border-bottom: 1px solid #e4e4e4;
    font-size: 18px;
    padding-bottom: 16px;
}
.kuangshan_ks_nr1 ul {
    margin-left: 10%;
    padding-left: 0;
    width: 80%;
}
.kuangshan_ks_nr1 ul li {
    float: left;
    height: 40px;
    line-height: 40px;
    list-style: outside none none;
    margin-top: 15px;
    text-align: center;
    width: 10%;
}
.kuangshan_ks_nr1 ul li {
    margin-right: 6.6%;
}
.kuangshan_ks_nr1 ul li a {
    color: #666666;
    display: block;
}
.ks_current_tab, .kuangshan_ks_nr1 ul li:hover {
    border-bottom: 3px solid #ff9900;
}
.ks_info {
    padding-bottom: 50px;
    padding-top: 50px;
}
.ks_info h1 {
    margin-top: 30px;
}
.ks_yingyong {
    padding-bottom: 60px;
    padding-top: 90px;
}
.ks_yingyong_img img {
    margin-bottom: 20px;
}
.ks_yingyong ul {
    border-top: 1px solid #e4e4e4;
    margin-top: 20px;
    padding-left: 0;
    padding-top: 15px;
}
.ks_yingyong ul li {
    background: rgba(0, 0, 0, 0) url("../images/business/kuangshan/ks_list_icon.jpg") no-repeat scroll left center;
    font-size: 16px;
    line-height: 35px;
    list-style: outside none none;
    padding-left: 50px;
}
.ks_yingyong ul li a {
    color: #666666;
}
.ks_yingyong ul li:hover {
    background-image: url("../images/business/kuangshan/ks_list_icon_active.jpg");
}
.ks_yingyong ul li a:hover {
    color: #ff9933;
}
.ks_gongyi {
    padding: 70px 0;
}
.ks_gongyi h1 {
    margin-bottom: 30px;
    margin-top: 20px;
}
.kuangshan_ks_case {
    padding-bottom: 60px;
    padding-top: 50px;
}
.ks_case {
    padding: 80px 0 55px;
}
.ks_case h1 {
    margin-bottom: 30px;
}
.ks_case_text {
    background-color: #3671cf;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.ks_case_content {
    left: 50%;
    margin-left: -50px;
    margin-top: -70px;
    position: absolute;
    top: 50%;
}
.ks_case_content p {
    color: white;
}
.ks_case_item {
    margin-bottom: 20px;
    max-width: 257px;
}
.ks_case_item:hover .ks_case_text {
    display: block;
}
.ks_case_list {
    margin-bottom: 47px;
    max-width: 344px;
}
.ks_case_list p {
    border-bottom: 4px solid #f3f3f3;
    color: #666666;
    font-size: 14px;
    padding: 30px 0;
    text-align: center;
}
.ks_case_list:hover p {
    border-color: #f29c06;
    color: #f29c06;
}
.ks_other_case ul {
    background-color: #f5f5f5;
    float: left;
    padding-bottom: 50px;
    padding-top: 50px;
    width: 48%;
}
.ks_other_case ul + ul {
    margin-left: 4%;
}
.ks_other_case ul li {
    color: #666666;
    line-height: 30px;
    list-style: outside none none;
    padding-left: 5%;
}
.ks_other_case ul li a {
    color: #666666;
}
.material-mc-banner {
    background: rgba(0, 0, 0, 0) url("../images/products/mc/mc-material.jpg") no-repeat scroll center center / cover ;
    height: 434px;
    margin: -35px 15px 65px;
    position: relative;
}
.material-mc-banner > a {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    z-index: 11;
}
.material-mc-banner p {
    background-color: rgba(255, 255, 255, 0.9);
    bottom: 0;
    font-size: 18px;
    height: 76px;
    left: 0;
    line-height: 76px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 10;
}
.material-mc-banner:hover p {
    background-color: rgba(54, 113, 207, 0.9);
    color: #fff;
}
@media (max-width: 992px) {
.z_ks_news {
    margin-top: 50px;
}
.ks_info h1 {
    margin-top: 10px;
}
.ks_other_case ul {
    width: 100%;
}
.ks_other_case ul + ul {
    margin-left: 0;
}
.z_application .col-md-6 + .col-md-6 {
    margin-top: 30px;
}
.z_pro_news ul li {
    margin-left: 0;
    width: 100%;
}
.z_gc_solution_info {
    margin-top: 30px;
}
.service_nr1 > .row > .col-sm-6:nth-child(2n) .service_item {
    border-right: medium none;
}
.service_nr1 > .row:last-child .col-sm-6:nth-child(3) .service_item {
    border-top: medium none;
}
.service_nr1 > .row:last-child .col-sm-6:nth-child(4) .service_item {
    border-top: medium none;
}
.service_nr2 .col-md-6:first-child {
    border-right: medium none;
}
.service_nr2 .col-md-6 + .col-md-6 {
    margin-top: 50px;
}
.service_nr4 .col-md-6 + .col-md-6 {
    margin-top: 30px;
}
}
@media (max-width: 768px) {
.z_ks_product .col-xs-6:nth-child(2) {
    border-bottom: 1px solid #e4e4e4;
    border-right: medium none;
}
.z_ks_product .col-xs-6:first-child {
    border-bottom: 1px solid #e4e4e4;
}
.z_ks_case_text h2 {
    font-size: 20px;
}
.kuangshan_ks_nr1 ul {
    margin-left: 0;
    width: 100%;
}
.kuangshan_ks_nr1 ul li {
    width: 15%;
}
.kuangshan_ks_nr1 ul li + li {
    margin-left: 13%;
}
.kuangshan_ks_nr1 ul li:nth-child(5) {
    margin-left: 0;
}
.ks_info h1 {
    margin-top: 0;
}
.ks_info .col-md-6 + .col-md-6 {
    margin-top: 30px;
}
.pro_list_2 p {
    font-size: 18px;
    height: 100px;
    margin-left: -100px;
    margin-top: -50px;
    padding-top: 0;
    width: 200px;
}
.jiancai_pro_list p {
    font-size: 16px;
}
.jiancai_banner_text h1 {
    font-size: 28px;
}
.service_nr3 .col-md-6 + .col-md-6 {
    margin-top: 30px;
}
}
@media (max-width: 650px) {
.pro_list_1 p {
    font-size: 16px;
}
.jiancai_pro_list p {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
}
.kuangshan_ks_banner_text h1 {
    font-size: 28px;
}
.kuangshan_ks_banner_text p {
    font-size: 13px;
}
}
@media (max-width: 600px) {
.z_ks_case_text p {
    display: none;
}
}
ul {
    padding-left: 0;
}
.jzgl_banner {
    background: rgba(0, 0, 0, 0) url("../images/jzgl/yewu_banner.jpg") no-repeat scroll center center;
    height: 680px;
}
.jzgl_banner .container {
    padding-top: 236px;
    text-align: center;
}
.jzgl_banner h1 {
    color: #fff;
    font-size: 48px;
    font-weight: bold;
}
.jzgl_banner p, .latest_news p a {
    color: #fff;
    font-size: 16px;
}
.latest_news {
    border: 1px solid #fff;
    margin: 66px auto 0;
    padding: 22px 28px;
    width: 586px;
}
.latest_news h4 {
    border-right: 1px solid #fff;
    color: #ff9900;
    float: left;
    line-height: 18px;
    margin: 3px 18px 0 0;
    padding-right: 18px;
}
.latest_news p span {
    margin-right: 18px;
}
.classify {
    margin-bottom: 79px;
    margin-top: 60px;
}
.classify h2 {
    font-size: 28px;
    font-weight: 400;
    line-height: 48px;
    margin-bottom: 5px;
    text-align: center;
}
.classify p {
    font-size: 13px;
    margin-bottom: 48px;
}
.classify_link {
    position: relative;
}
.classify_link img {
    width: 100%;
}
.classify_link .zhezhao {
    background-color: #000;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
}
.classify_link h3 {
    height: 100px;
    left: 50%;
    margin: -50px 0 0 -50px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100px;
}
.classify_link h3 a {
    border: 2px solid #fff;
    color: #fff;
    display: block;
    font-size: 18px;
    line-height: 28px;
    padding: 34px 21px;
}
.classify_link h3.long_title a {
    padding-bottom: 20px;
    padding-top: 20px;
}
.classify_link.current .zhezhao {
    display: none;
}
.classify_link.current h3 a {
    background-color: #ff9900;
    border-color: #ff9900;
}
.jzgl_pro {
    background-color: #f2f2f2;
    padding-bottom: 100px;
    padding-top: 60px;
}
.jzgl_pro h2 {
    font-size: 28px;
    font-weight: 400;
    line-height: 48px;
    margin-bottom: 0;
    text-align: center;
}
.jzgl_pro p {
    font-size: 13px;
    margin-bottom: 38px;
}
.jzgl_pro p.more {
    margin-bottom: 18px;
    text-align: center;
}
.jzgl_pro .more a {
    color: #ff9933;
}
.pro-item p {
    height: 100%;
}
.configure {
    background: rgba(0, 0, 0, 0) url("../images/jzgl/configure_bg.jpg") no-repeat scroll center center;
    height: 500px;
}
.configure h2 {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    line-height: 47px;
    margin-bottom: 26px;
    padding-top: 135px;
    text-align: center;
}
.configure p {
    color: #fff;
    font-size: 13px;
    text-align: center;
}
.configure .conf_btn {
    line-height: 50px;
    margin: 50px auto 0;
    text-align: center;
    width: 167px;
}
.configure .conf_btn a {
    border: 2px solid #ccc;
    color: #fff;
    font-size: 16px;
    padding: 12px 49px 13px 50px;
}
.configure .conf_btn a:hover {
    background-color: #ff9900;
    border-color: #ff9900;
}
.tph_banner {
    background: rgba(0, 0, 0, 0) url("../images/jzgl/tph_banner.jpg") no-repeat scroll center center;
}
.division {
    background-color: #f2f2f2;
    margin-bottom: 53px;
    margin-top: 70px;
    padding: 33px 9px 30px 24px;
}
.division h4 {
    color: #999;
    float: left;
    font-weight: bold;
    line-height: 40px;
    margin: 0 10px;
}
.division li ul {
    float: left;
    max-width: 980px;
}
.division li li {
    color: #333;
    float: left;
    font-size: 13px;
    line-height: 40px;
    margin: 0 10px;
    width: 120px;
}
.division li li:hover {
    background-color: #000;
    color: #fff;
    cursor: pointer;
    text-align: center;
}
.tph_cont {
    margin-bottom: 127px;
}
.tph_cont h2 {
    font-size: 28px;
    line-height: 48px;
    margin-bottom: 32px;
    text-align: center;
}
.tph_cont li {
    margin-bottom: 47px;
}
.tph_cont .text a {
    color: #666;
    display: block;
    font-size: 16px;
    line-height: 22px;
    min-height: 98px;
    padding: 25px 40px;
}
.tph_cont .text a:hover {
    background-color: #ff9900;
    color: #fff;
}
.jzglPro_banner {
    background: rgb(54, 113, 207) url("../images/jzgl/pro_banner.jpg") no-repeat scroll center top;
    margin-bottom: 0;
}
.jzglPro_banner .text {
    background: rgba(54, 113, 207, 0.9) none repeat scroll 0 0;
}
.jzglPro_banner .text p {
    color: white;
}
.jzglPro .part1 {
    padding-bottom: 92px;
    padding-top: 60px;
}
.jzglPro h2 {
    font-size: 28px;
    font-weight: bold;
    line-height: normal;
    text-align: center;
}
.jzglPro p {
    margin-bottom: 35px;
    text-align: center;
}
.jzglPro .part1 .pro-item {
    padding-top: 15px;
}
.jzglPro .part1 .border-bottom {
    padding-bottom: 15px;
    padding-top: 0;
}
.part2 {
    background-color: #f1f1f1;
    padding: 88px 0;
}
.part3 {
    padding: 88px 0 81px;
}
.new_product {
    background-color: #f1f1f1;
    padding-bottom: 30px;
}
.new_product .carousel {
    padding-bottom: 41px;
}
.new_product .carousel-indicators {
    bottom: 8px;
}
.new_product .carousel-indicators li {
    border-color: #787878;
}
.new_product .carousel-indicators li.active {
    background-color: #ff9900;
    border: 0 none;
}
.new_product p {
    border: 2px solid #ccc;
    color: #333;
    font-size: 18px;
    line-height: 66px;
    margin-bottom: 0;
    width: 190px;
}
.conveyor {
    background: rgba(0, 0, 0, 0) url("../images/jzgl/conveyor_bg.jpg") no-repeat scroll center center;
    height: 500px;
}
.conveyor h2 {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    line-height: 47px;
    margin-bottom: 26px;
    padding-top: 135px;
    text-align: center;
}
.conveyor p {
    color: #fff;
    font-size: 13px;
    margin: 0 auto;
    max-width: 980px;
    text-align: center;
}
.conveyor_btn {
    border: 1px solid #ccc;
    border-radius: 3px;
    line-height: 46px;
    margin: 38px auto 0;
    width: 250px;
}
.conveyor_btn:hover {
    background-color: #f90;
    border-color: #f90;
}
.conveyor_btn p {
    font-size: 16px;
    padding: 8px 0;
}
.conveyor_btn a {
    color: #fff;
    line-height: 30px;
    text-align: center;
    width: 122px;
}
.conveyor_btn span {
    color: white;
    padding: 0 10px;
    width: 1px;
}
.index_banner h1 {
    font-size: 20px;
}
.index_solution_title h1, .index_solution_title p {
    text-align: center;
}
.business-list {
    border-bottom: 2px solid #d7d7d7;
    padding: 20px 0;
}
.business-list strong {
    color: #333333;
    display: block;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
}
.business-list p {
    color: #bcbcbc;
    font-size: 14px;
}
.business-item:hover .business-list {
    background-color: #274899;
    border-bottom: 2px solid #274899;
}
.business-item:hover .business-list strong, .business-item:hover .business-list p {
    color: white;
}
.mytabs_li_5 > li > a {
    font-size: 13px;
}
.case_list .text a {
    color: #666666;
    font-size: 16px;
}
.service_nr1 {
    padding-bottom: 115px;
    padding-top: 85px;
}
.service_nr1 h1 {
    margin-bottom: 50px;
    text-align: center;
}
.service_nr1 .col-md-3 {
    padding-left: 0;
    padding-right: 0;
}
.service_nr1 .row:last-child .service_item {
    border-bottom: 1px dotted #d7d7d7;
}
.service_item {
    border-right: 1px dotted #d7d7d7;
    border-top: 1px dotted #d7d7d7;
    color: #666666;
    font-size: 16px;
    height: 120px;
    line-height: 120px;
    padding-left: 20%;
}
.service_nr1 > .row > .col-md-3:last-child .service_item {
    border-right: medium none;
}
.service_item img {
    display: inline-block;
    margin-right: 10px;
}
.service_nr2 {
    padding-bottom: 100px;
    padding-top: 90px;
}
.service_nr2 .col-md-6 {
    padding-left: 60px;
    padding-right: 60px;
}
.service_nr2 p + h2 {
    margin-top: 90px;
}
.service_nr2 h2, .service_nr3 h2, .service_nr4 h2 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px;
}
.service_nr2 h2 span, .service_nr3 h2 span {
    color: #999999;
    font-size: 16px;
    font-weight: normal;
}
.service_nr3 {
    padding-bottom: 75px;
    padding-top: 90px;
}
.service_nr3_content {
    padding-left: 50px;
    padding-right: 20px;
}
.service_nr3_content h2 {
    margin-top: 30px;
}
.service_nr3_content ul {
    margin-top: 20px;
}
.service_nr3_content ul li {
    list-style-position: inside;
}
.service_nr4 {
    padding-bottom: 130px;
    padding-top: 100px;
}
.service_nr4 p + h2 {
    margin-top: 40px;
}
.service_nr4 .col-md-6:first-child {
    padding-right: 100px;
}
.common_question{
    padding-bottom: 90px;
    padding-top: 70px;
	background:#f0f0f0;
	margin:20px auto;
	
}
.common_question,.common_question p {
	line-height:30px;
}
.question_list h1 {
    color: #333333;
    display: block;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 15px;
}
.fenye ul {
    margin: auto;
    max-width: 500px;
}
.fenye ul li {
    background-color: #f5f5f5;
    float: left;
    height: 48px;
    line-height: 48px;
    list-style: outside none none;
    margin: 10px;
    text-align: center;
    width: 48px;
}
.fenye ul li a {
    display: block;
}
.fenye .next_page {
    width: 198px;
}
.fenye .active, .fenye ul li:hover {
    background-color: #ff9900;
}
.fenye .active a, .fenye ul li:hover a {
    color: white;
}
.sec-item:hover {
    border-color: #f29c06;
}
.banner .text {
    opacity: 1;
}
.offices-map {
    left: 0;
    margin-bottom: 83px;
    position: relative;
    top: 0;
    width: 100%;
}
.offices-map .map {
    height: auto;
    width: 100%;
}
.office-info {
    position: absolute;
}
.mapIco {
    background: rgba(0, 0, 0, 0) url("../images/network/mapicon.png") no-repeat scroll center center;
    cursor: pointer;
    float: left;
    height: 35px;
    width: 21px;
}
.mapIco:hover ~ .info {
    display: block;
}
.info {
    background: rgba(0, 0, 0, 0) url("../images/network/infobg.png") no-repeat scroll left center;
    display: none;
    float: left;
    height: 51px;
    margin-top: -8px;
    position: relative;
    width: 200px;
    z-index: 1;
}
.info img, .info .img {
    float: left;
    height: 31px;
    padding: 10px 6px 0 16px;
}
.info p {
    color: #333;
    font-family: Arial;
    font-size: 14px;
    padding-top: 4px;
}
.info p span {
    display: block;
    font-weight: bold;
}
.mexico {
    left: 195px;
    top: 246px;
}
.colombia {
    left: 286px;
    top: 323px;
}
.chile {
    left: 291px;
    top: 438px;
}
.brazil {
    left: 317px;
    top: 360px;
}
.ghana {
    left: 491px;
    top: 307px;
}
.nigeria {
    left: 553px;
    top: 323px;
}
.algeria {
    left: 520px;
    top: 240px;
}
.east-africa {
    left: 647px;
    top: 306px;
}
.saudi-arabia {
    left: 651px;
    top: 253px;
}
.kazakhstan {
    left: 655px;
    top: 132px;
}
.india {
    left: 745px;
    top: 289px;
}
.mongolia {
    left: 788px;
    top: 147px;
}
.indonesia {
    left: 830px;
    top: 341px;
}
.vietnam {
    left: 841px;
    top: 287px;
}
.malaysia {
    left: 861px;
    top: 329px;
}
.philippines {
    left: 889px;
    top: 302px;
}
.more {
    color: #ff9900;
    font-size: 13px;
}
.more_btm_line {
    border-bottom: 2px solid #cccccc;
    display: inline-block;
    padding-bottom: 15px;
    width: 120px;
}
.z_ks_pro_list {
    margin-top: 60px;
}
.weixiu_banner {
    background: rgba(0, 0, 0, 0) url("../images/products/service/u10297.jpg") no-repeat scroll center center;
}
@media (max-width: 767px) {
.z_banner {
    text-align: center;
}
.z_banner .container {
    padding-top: 130px;
}
.z_ks_banner h1 {
    font-size: 40px;
}
.z_ks_banner h1 span {
    display: none;
}
.z_banner p {
    font-size: 16px;
    line-height: 28px;
    margin-top: 50px;
    padding-left: 10%;
    padding-right: 10%;
}
.z_ks_content h1 {
    font-size: 20px;
    font-weight: normal;
    text-align: center;
}
.z_ks_nr1 p {
    font-size: 14px;
    line-height: 24px;
}
.z_ks_wuliao li {
    width: 33%;
}
.pro-item {
    border-bottom: medium none;
}
.z_ks_case h1 + p {
    display: none;
}
.z_ks_case .col-xs-6:nth-child(3) {
    display: none;
}
.p-case h3 a {
    font-size: 14px;
}
.p-case p {
    display: none;
}
.p-case .more {
    display: none;
}
.epc_content {
    position: static;
}
.epc_img_cover {
    position: static;
}
.epc_content img {
    display: inline-block;
    float: left;
    width: 50%;
}
.epc_content .epc_img_cover {
    float: right;
    width: 45%;
}
.epc_img_cover {
    background: #f5f5f5 none repeat scroll 0 0;
}
.epc_img_cover p {
    color: #999999;
    display: block;
    font-size: 14px;
    line-height: 24px;
}
.epc_img_cover strong {
    font-size: 20px;
    padding-left: 0;
}
.epc_content:hover .epc_img_cover {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #333333;
    padding-left: 0;
    padding-right: 0;
}
.epc_content:hover .epc_img_cover strong {
    padding-left: 0;
    padding-top: 0;
}
.epc_content:hover .epc_img_cover p {
    color: #999999;
}
.z_banner h1 {
    font-size: 30px;
    padding-left: 10%;
    padding-right: 10%;
}
.z_banner .z_banner_more {
    padding-left: 0;
    padding-right: 0;
}
.z_whole_case h1 {
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
}
.z_whole_case h1 + p {
    font-size: 14px;
    line-height: 24px;
    margin-top: 30px;
}
.z_each_case p {
    font-size: 14px;
}
.z_application h1 {
    font-size: 20px;
    font-weight: normal;
}
.z_application .img-responsive {
    width: 100%;
}
.z_application strong {
    font-size: 20px;
    font-weight: normal;
}
.z_application strong img {
    display: none;
}
.z_application p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
}
.z_nav {
    display: none;
}
.z_gc_solution {
    padding-top: 20px;
}
.z_gc_solution .text-center {
    display: block;
    text-align: center;
}
.z_gc_solution h1 {
    display: none;
    font-size: 20px;
    font-weight: normal;
}
.z_gc_solution p {
    font-size: 14px;
    line-height: 24px;
}
.z_gc_liangdian h1 {
    font-size: 20px;
    font-weight: normal;
}
.z_gc_liangdian img {
    float: left;
    margin-top: 0;
    width: 50%;
}
.z_gc_project {
    background-color: white;
    float: right;
    padding: 0;
    width: 45%;
}
.z_gc_project:hover {
    background-color: white;
}
.z_gc_project strong {
    display: block;
    font-size: 20px;
    font-weight: normal;
    margin-top: 0;
}
.z_gc_project p {
    font-size: 14px;
    margin-top: 10px;
}
.z_gc_project:hover strong {
    color: #333333;
}
.z_gc_project:hover p {
    color: #666666;
}
.z_gc_liangdian .col-xs-12 {
    margin-bottom: 20px;
}
.z_gc_touzi h1 {
    font-size: 20px;
    font-weight: normal;
}
.z_gc_touzi p {
    font-size: 14px;
    line-height: 24px;
}
.z_ks_case {
    padding-bottom: 0;
    padding-top: 30px;
}
.z_gc_case {
    padding: 0;
}
.z_gc_case h1 {
    font-size: 20px;
    font-weight: normal;
}
.border-bottom {
    border-bottom: medium none;
}
.border-bottom .line {
    display: none;
}
.kuangshan_ks_banner {
    background-position: center top;
    height: auto;
}
.case-white-box p a {
    font-size: 14px;
}
.z_gc_product .col-md-4:nth-child(3) .z_gc_pro_show:first-child {
    float: left;
    margin-top: 30px;
    width: 48%;
}
.z_gc_product .col-md-4:nth-child(3) .z_gc_pro_show:last-child {
    float: right;
    width: 48%;
}
.z_gc_liangdian {
    padding-bottom: 30px;
    padding-top: 30px;
}
.z_gc_product {
    padding-bottom: 30px;
    padding-top: 40px;
}
.z_gc_product h1 {
    margin-bottom: 20px;
}
.jzglPro_banner {
    background: rgba(0, 0, 0, 0) url("../images/jzgl/pro_banne_750.jpg") no-repeat scroll center top / cover ;
}
.jzglPro_banner .text {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.jzglPro_banner {
    height: 680px;
    padding-top: 120px;
}
.banner .text p {
    font-size: 16px;
    line-height: 30px;
}
.jzglPro .part1 {
    padding-top: 40px;
}
.jzglPro h2 {
    font-size: 23px;
    font-weight: 300;
}
.jzglPro .part1 h2 {
    margin: 15px 0;
}
.jzglPro .part1 .border-bottom {
    border-bottom: 1px solid #eaedf2;
}
.part2 {
    padding-top: 40px;
}
.pro_wrap .col-xs-6 {
    border-bottom: 1px solid #eaedf2;
}
.conveyor p {
    padding-left: 15px;
    padding-right: 15px;
}
.jiancai_pro_show .col-md-4:nth-child(2) {
    margin-bottom: 30px;
}
.jiancai_pro_show .col-md-4:nth-child(3) {
    margin-bottom: 30px;
}
.jiancai_pro_info {
    margin-bottom: 50px;
}
.jiancai_pro_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/banner_jiancai_750.jpg") no-repeat scroll center center / cover ;
    height: auto;
    padding-bottom: 460px;
}
.jiancai_banner_text {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.jiancai_banner_text h1 {
    text-align: center;
}
.jiancai_banner_text p {
    font-size: 16px;
    text-align: center;
}
.jiancai_pro_first p {
    height: 76px;
    margin-left: 0;
    width: 100%;
}
.epc_img_cover strong {
    line-height: 36px;
}
.z_ks_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/kuangshan/solution_ks_750.jpg") repeat scroll 0 0 / cover ;
}
.z_solution_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/banner_solution_750.jpg") repeat scroll 0 0 / cover ;
}
.z_ss_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/u2716_750.jpg") repeat scroll 0 0 / cover ;
}
.z_sj_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/u3152_750.jpg") repeat scroll 0 0 / cover ;
}
.z_fqw_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/u4044_750.jpg") repeat scroll 0 0 / cover ;
}
.z_lsks_banner {
    background: rgba(0, 0, 0, 0) url("../images/business/jiancai/u3659_750.jpg") repeat scroll 0 0 / cover ;
}
.z_ss_banner .img_cover, .z_sj_banner .img_cover, .z_fqw_banner .img_cover, .z_lsks_banner .img_cover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.m_mine_cases {
    background-image: url("../images/business/kuangshan/m_mine_cases.jpg");
    height: 1035px;
}
.m_mine_cases .kuangshan_ks_banner_text, .jiancai_banner_text {
    background: rgba(50, 152, 234, 0.9) none repeat scroll 0 0;
    margin: 381px auto 0;
    max-width: 567px;
    padding: 64px 29px;
    text-align: center;
}
.m_mine_cases .kuangshan_ks_banner_text h1, .jiancai_banner_text h1 {
    font-size: 30px;
    font-weight: 300;
    line-height: 40px;
    margin-bottom: 21px;
}
.m_mine_cases .kuangshan_ks_banner_text p, .jiancai_banner_text p {
    font-size: 16px;
    line-height: 28px;
}
.kuangshan_ks_case {
    padding-bottom: 70px;
    padding-top: 60px;
}
.ks_case_list {
    margin-bottom: 0;
}
.ks_case_list p {
    border-bottom: 0 none;
    font-size: 16px;
    height: 90px;
    line-height: 28px;
    padding: 27px 0 7px;
    text-align: left;
}
.jiancai_case_banner {
    background-image: url("../images/business/jiancai/m_material_cases.jpg");
    height: 1035px;
}
.jumbotron {
    margin-bottom: 0;
}
.z_application {
    padding-top: 0;
}
.z_application h1 {
    margin-bottom: 30px;
}
.z_application strong {
    margin-top: 0;
}
.z_whole_case {
    padding-bottom: 30px;
}
.z_application {
    padding-bottom: 30px;
}
.z_gc_parameter, .z_gc_touzi {
    padding-bottom: 30px;
    padding-top: 30px;
}
}
@media (max-width: 600px) {
.z_banner p {
    font-size: 14px;
    line-height: 24px;
}
.z_ks_nr1 p {
    font-size: 14px;
    line-height: 24px;
}
.epc_img_cover strong {
    font-size: 24px;
}
.epc_img_cover p {
    font-size: 14px;
    line-height: 24px;
}
.z_each_case p {
    font-size: 13px;
}
.z_application p {
    font-size: 14px;
    line-height: 24px;
}
.z_gc_solution p {
    font-size: 14px;
}
.p-case h3 a {
    font-size: 14px;
}
.case-white-box p a {
    font-size: 14px;
}
.jiancai_pro_first p {
    height: 40px;
    line-height: 40px;
}
}
@media (max-width: 570px) {
}
@media (max-width: 480px) {
.epc_img_cover p {
    font-size: 12px;
}
.z_gc_project strong {
    font-size: 16px;
}
.z_gc_project p {
    font-size: 12px;
    line-height: 24px;
    margin-top: 0;
}
.z_gc_pro_show p {
    font-size: 13px;
    height: 30px;
    line-height: 30px;
}
.z_parameter_note p {
    font-size: 12px;
}
}
